views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=560
      y=70
      width=144
      height=144
      image=Ford-RPM.tga
    }
    elt1
    {
      type=angular
      x=560
      y=70
      width=132
      height=132
      image=Needle.tga
      var=rpm
      min_value=0
      max_value=7000
      min_angle=100
      max_angle=-100
    }
    elt2
    {
      type=time
      x=300
      var=laptime
    }
    elt3
    {
      type=time
      x=400
      var=besttime
    }
    elt4
    {
      type=static
      x=715
      y=75
      width=160
      height=160
      image=Ford-KMH.tga
    }
    elt5
    {
      type=angular
      x=715
      y=75
      width=160
      height=160
      image=Needle.tga
      var=velocity_wc
      min_value=5.5555555
      max_value=55.555555
      min_angle=122.5
      max_angle=-124.5
    }
  }
}